Debian Bug report logs - #563299
ITP: libaudio-nama-perl -- Ecasound-based multitrack audio recorder/mixer

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joel Roth <jroth@pobox.com>

Date: Fri, 1 Jan 2010 20:18:04 UTC

Owned by: Joel Roth <jroth@pobox.com>

Severity: wishlist

Merged with 557066, 584177

Fixed in version nama/1.062-1

Done: Joel Roth <joelz@pobox.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#563299; Package wnpp. (Fri, 01 Jan 2010 20:18:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joel Roth <jroth@pobox.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. (Fri, 01 Jan 2010 20:18:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joel Roth <jroth@pobox.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libaudio-nama-perl -- Ecasound-based multitrack audio recorder/mixer
Date: Fri, 01 Jan 2010 10:12:22 -1000
Package: wnpp
Severity: wishlist
Owner: Joel Roth <jroth@pobox.com>


* Package name    : libaudio-nama-perl
  Version         : 1.02
  Upstream Author : Joel Roth <joelz@pobox.com>
* URL             : http://freeshell.de/~bolangi/nama
* License         : GPL
  Programming Lang: Perl
  Description     : Ecasound-based multitrack audio recorder/mixer

Nama is a recorder/mixer application using Ecasound to
perform multitrack recording, effects processing, and
mastering.

Nama's features include tracks, buses, effects, presets,
sends, inserts, marks and regions. Nama supports JACK
and ALSA audio routing.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (x86_64)




Forcibly Merged 557066 563299. Request was from Ansgar Burchardt <ansgar@43-1.org> to control@bugs.debian.org. (Mon, 31 May 2010 13:00:03 GMT) Full text and rfc822 format available.

Merged 557066 563299 584177. Request was from Joel Roth <joelz@pobox.com> to control@bugs.debian.org. (Wed, 02 Jun 2010 19:48:09 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 11 Jun 2010 08:06:04 GMT) Full text and rfc822 format available.

Reply sent to Joel Roth <joelz@pobox.com>:
You have taken responsibility. (Sat, 12 Jun 2010 17:06:08 GMT) Full text and rfc822 format available.

Notification sent to Joel Roth <jroth@pobox.com>:
Bug acknowledged by developer. (Sat, 12 Jun 2010 17:06:08 GMT) Full text and rfc822 format available.

Message #16 received at 563299-close@bugs.debian.org (full text, mbox):

From: Joel Roth <joelz@pobox.com>
To: 563299-close@bugs.debian.org
Subject: Bug#563299: fixed in nama 1.062-1
Date: Sat, 12 Jun 2010 17:03:10 +0000
Source: nama
Source-Version: 1.062-1

We believe that the bug you reported is fixed in the latest version of
nama, which is due to be installed in the Debian FTP archive:

nama_1.062-1.debian.tar.gz
  to main/n/nama/nama_1.062-1.debian.tar.gz
nama_1.062-1.dsc
  to main/n/nama/nama_1.062-1.dsc
nama_1.062-1_all.deb
  to main/n/nama/nama_1.062-1_all.deb
nama_1.062.orig.tar.gz
  to main/n/nama/nama_1.062.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 563299@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joel Roth <joelz@pobox.com> (supplier of updated nama package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 09 Jun 2010 08:28:18 -1000
Source: nama
Binary: nama
Architecture: source all
Version: 1.062-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Joel Roth <joelz@pobox.com>
Description: 
 nama       - Ecasound-based multitrack recorder/mixer
Closes: 563299
Changes: 
 nama (1.062-1) unstable; urgency=low
 .
   * Initial Release (closes: #563299)
Checksums-Sha1: 
 36f2964100f1453797c4867f91b64c252ac0e3cd 2170 nama_1.062-1.dsc
 6248e88024eeae878878d805bf3abc075bfa704f 123529 nama_1.062.orig.tar.gz
 96ba3132bb397e074f108e628586e186592a89a2 2093 nama_1.062-1.debian.tar.gz
 879bd58ef95c6e361d23d36abc0b96b0237f9d32 120878 nama_1.062-1_all.deb
Checksums-Sha256: 
 daccfb9459d1b7e2ad5e2cf0528d25ee1afd33e1ac7b13ad15f463838ee0cc3a 2170 nama_1.062-1.dsc
 3184bb0dc4ff1c00bc8b6aa9776b81a45efa32b64d17b4cae291f56cc998a8d8 123529 nama_1.062.orig.tar.gz
 560d42dacbd78bb9c0a45f32add53ca62cbf96c5a82604dff7263d36a7f528c5 2093 nama_1.062-1.debian.tar.gz
 d97d64ea9e36f2ffa61932321ea09616e5034ab4fa9f65146b6fd7af40606b74 120878 nama_1.062-1_all.deb
Files: 
 7386692ee1a347e097caa7ad5654fbc7 2170 sound optional nama_1.062-1.dsc
 baafbea6ffa9d633cde35bbc3df0e7c3 123529 sound optional nama_1.062.orig.tar.gz
 258108cda93abc4b453a9f64200a660d 2093 sound optional nama_1.062-1.debian.tar.gz
 9fd3aeab3ed13891980559fb2d6dce3f 120878 sound optional nama_1.062-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJMEWOiAAoJELs6aAGGSaoGjcgP/i7gDtS2f2864QiOtWpPlpaO
gMT42OuMNrfQxDaLyBMEnngZ/69kjk494WRbgKdrmh6LwDP9Smol83+GiHSBETni
xHZQx7UiVUm4+mAd626vXTi3U15G07DbaI8FhGxj2PDpZhweJ9YQDNROb5J2Cg+T
JEnp9zkvrwNONb3Gy74fXumm9K3l4kTZi/ondNKZgELL2I8yBJcbHs8PTjR1DIvp
uVt6/7InBwgmcUwhLxghEzEmj5vZqMfgGW0ib5ROT84jBmz0/sQUobCDNIegK53W
KmliB5LGyesesOa2XpLFu0VjT2JdIufRcKdbU10Dhc019+DtZkC4beTz1YS/oDWS
YlLf8QCbNbJEV5TYYVSWtJTqLBR9BjPPaTpImlCP58DdrI8DbO2Y1NxVruf79p+a
QhxS+pD3L5a3rzHYVBMkgRvxbQgW2MW7On0sKRAUx8S/kZd+CaqGuATkf+UH9+6I
SzzZ9zhcQ2UOsNBR8oeKaEYAqLYw88Ojj483EABUr4V4okeW8c+mduUb5LyKGAlW
M41/gSgBgpsdZ2uBeBPRPJPykwnqSuGTZZdMnfUnwFLUFfGTZ/dA24debChlV+kC
jvATzd9oTV0dUg465LphXdEDhLkUBfqLbpvbdJ61SL6J0JfuxxtB3wlkAMFrWj3h
Yx/O4pRL9gf3RqJk5nNW
=D0Jk
-----END PGP SIGNATURE-----





Reply sent to Joel Roth <joelz@pobox.com>:
You have taken responsibility. (Sat, 12 Jun 2010 17:06:09 GMT) Full text and rfc822 format available.

Notification sent to Joel Roth <joelz@pobox.com>:
Bug acknowledged by developer. (Sat, 12 Jun 2010 17:06:09 GMT) Full text and rfc822 format available.

Reply sent to Joel Roth <joelz@pobox.com>:
You have taken responsibility. (Sat, 12 Jun 2010 17:06:10 GMT) Full text and rfc822 format available.

Notification sent to Joel Roth <jroth@pobox.com>:
Bug acknowledged by developer. (Sat, 12 Jun 2010 17:06:10 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 11 Jul 2010 07:34:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:02:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.